PhoneGap Blog

All PhoneGap PhoneGap Build PhoneGap Network
Platform Deprecation
by Dave Johnson | 21 Feb 2014 | PhoneGap Build Blog

It’s been almost a year since PhoneGap announced they would be dropping support for some platforms in versions of PhoneGap over 3.0. PhoneGap Build has done the same and is not supporting webOS, Symbian or Blackberry (<= BB7) for apps using PhoneGap versions over 3.0.

In addition, PhoneGap Build will be removing support for webOS, Symbian, Blackberry and Windows Phone 7 on the anniversary of PhoneGap 3.0 in July. For users that need to support those platforms they can still download older versions of PhoneGap.

We have heard from the community that newer platforms like Blackberry 10 and Windows Phone 8 are important to you, so in response we have included support for Windows Phone 8 and are looking into supporting Blackberry 10 as well as Firefox OS apps.

As usual if you have any questions or feedback please leave your comments below or you can always hit us up on Twitter or Get Satisfaction.

The PhoneGap Build Team